<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="89487b8cc5691245b97132665aa6eb8b">
  <dict>
    <!--2020-03-28 10:50:25.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:50:25.000-->
    <string key="voicemail_carrier">TDC</string>
    <!--2020-03-28 10:50:25.000-->
    <string key="voicemail_number">0046767202020</string>
    <!--2020-03-28 10:50:25.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
